main {
    position: relative;
    height: fit-content;
}

#section-struct {
    position: relative;
    display: flex;

    height: fit-content;
    width: auto;
    min-height: 100vh;

    flex-wrap: wrap;

    padding: 0px 25px;
    padding-top: 175px;
    justify-content: center;

}

.section {
    display: grid;

    height: auto;
    max-width: 700px;

    border: 1px solid black;
    border-radius: 3px;

    background-color: white;

    margin: 0px;
    margin-bottom: 20px;

    grid-template-rows: 80px 1fr;
    grid-template-columns: 1fr;
    grid-template-areas: "title"
                         "text1";
}

.section h2 {
    grid-area: title;
    padding: 0px 10px;
    line-height: 40px;
}

.section p {
    grid-area: text1;
    padding: 22px;
    padding-top: 0px;
    margin-top: 0px;
    position: relative;
}



@media only screen and (max-width: 370px) {
    #section-struct {
        padding: 0px 10px;
        padding-top: 175px;
    }
}
@media only screen and (min-width: 601px) {
    #section-struct {
        padding: 0px 35px;
        padding-top: 175px;
    }
}
@media only screen and (min-width: 670px) {}
@media only screen and (min-width: 900px) {
    .section {
        width: 25vw;
        margin: 0px 20px;
        grid-template-rows: 120px 1fr;
    }
}
@media only screen and (min-width: 1250px) {}
